i18next-sprintf-postprocessor vulnerabilities

backend layer for i18next using browsers xhr

Latest version

0.2.2

First published

6 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
i18next-sprintf-postprocessor 0.2.2 Latest 10 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-sprintf-postprocessor 0.2.1 09 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-sprintf-postprocessor 0.2.0 09 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-sprintf-postprocessor 0.1.0 04 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-sprintf-postprocessor 0.0.6 16 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-sprintf-postprocessor 0.0.5 29 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-sprintf-postprocessor 0.0.3 28 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-sprintf-postprocessor 0.0.2 28 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-sprintf-postprocessor 0.0.1 28 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L